.button-13 > a, .button-12 > a, .button-47 > a, .site-name .button-imag {
  display: none; }

.site-name .sn-logo {
  margin-top: -20px;
  padding-bottom: 40px; }

.block-3 {
  z-index: 0; }

.head_buttons {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }
  .head_buttons .head_buttons_in {
    position: relative;
    width: 980px;
    margin: 0 auto; }
    .head_buttons .head_buttons_in .head_but_link {
      position: absolute;
      font-size: 16px;
      color: #fff;
      text-decoration: none;
      padding: 5px 14px 8px;
      display: inline-block;
      box-sizing: border-box;
      text-align: center;
      z-index: 99; }
      .head_buttons .head_buttons_in .head_but_link.type1, .head_buttons .head_buttons_in .head_but_link.type2, .head_buttons .head_buttons_in .head_but_link.type3, .head_buttons .head_buttons_in .head_but_link.type4, .head_buttons .head_buttons_in .head_but_link.type9 {
        border-radius: 6px;
        background-image: -moz-linear-gradient(90deg, #1d6cf4 0%, #2da3f8 100%);
        background-image: -webkit-linear-gradient(90deg, #1d6cf4 0%, #2da3f8 100%);
        background-image: -ms-linear-gradient(90deg, #1d6cf4 0%, #2da3f8 100%);
        box-shadow: inset 0px -2px 0px 1px rgba(14, 64, 177, 0.65);
        text-shadow: 1px 1px #1c52c3; }
        .head_buttons .head_buttons_in .head_but_link.type1:hover, .head_buttons .head_buttons_in .head_but_link.type2:hover, .head_buttons .head_buttons_in .head_but_link.type3:hover, .head_buttons .head_buttons_in .head_but_link.type4:hover, .head_buttons .head_buttons_in .head_but_link.type9:hover {
          background-image: -moz-linear-gradient(90deg, #2da3f8 0%, #1d6cf4 100%);
          background-image: -webkit-linear-gradient(90deg, #2da3f8 0%, #1d6cf4 100%);
          background-image: -ms-linear-gradient(90deg, #2da3f8 0%, #1d6cf4 100%); }
      .head_buttons .head_buttons_in .head_but_link.type5, .head_buttons .head_buttons_in .head_but_link.type6, .head_buttons .head_buttons_in .head_but_link.type7, .head_buttons .head_buttons_in .head_but_link.type8, .head_buttons .head_buttons_in .head_but_link.type11 {
        border-radius: 6px;
        background-image: -moz-linear-gradient(90deg, #d77822 0%, #deae27 100%);
        background-image: -webkit-linear-gradient(90deg, #d77822 0%, #deae27 100%);
        background-image: -ms-linear-gradient(90deg, #d77822 0%, #deae27 100%);
        box-shadow: inset 0px -2px 0px 1px rgba(198, 83, 7, 0.77);
        text-shadow: 1px 1px #d85a07; }
        .head_buttons .head_buttons_in .head_but_link.type5:hover, .head_buttons .head_buttons_in .head_but_link.type6:hover, .head_buttons .head_buttons_in .head_but_link.type7:hover, .head_buttons .head_buttons_in .head_but_link.type8:hover, .head_buttons .head_buttons_in .head_but_link.type11:hover {
          background-image: -moz-linear-gradient(90deg, #deae27 0%, #d77822 100%);
          background-image: -webkit-linear-gradient(90deg, #deae27 0%, #d77822 100%);
          background-image: -ms-linear-gradient(90deg, #deae27 0%, #d77822 100%); }
      .head_buttons .head_buttons_in .head_but_link.type1 {
        top: 10px;
        right: 50%;
        margin-right: 153px; }
      .head_buttons .head_buttons_in .head_but_link.type2 {
        top: 55px;
        right: 50%;
        margin-right: 133px; }
      .head_buttons .head_buttons_in .head_but_link.type3 {
        top: 98px;
        right: 50%;
        margin-right: 101px; }
      .head_buttons .head_buttons_in .head_but_link.type4 {
        top: 143px;
        right: 50%;
        margin-right: 18px; }
      .head_buttons .head_buttons_in .head_but_link.type5 {
        top: 10px;
        left: 50%;
        margin-left: 155px; }
      .head_buttons .head_buttons_in .head_but_link.type6 {
        top: 55px;
        left: 50%;
        margin-left: 134px; }
      .head_buttons .head_buttons_in .head_but_link.type7 {
        top: 98px;
        left: 50%;
        margin-left: 99px; }
      .head_buttons .head_buttons_in .head_but_link.type8 {
        top: 143px;
        left: 50%;
        margin-left: 14px; }
      .head_buttons .head_buttons_in .head_but_link.type9 {
        z-index: 99;
        top: 42px;
        left: 50%;
        margin-left: -123px;
        width: 236px; }
      .head_buttons .head_buttons_in .head_but_link.type10 {
        top: -65px;
        left: 50%;
        margin-left: -413px;
        width: 182px;
        border-radius: 8px;
        background-image: -moz-linear-gradient(90deg, #be0303 0%, #f71212 100%);
        background-image: -webkit-linear-gradient(90deg, #be0303 0%, #f71212 100%);
        background-image: -ms-linear-gradient(90deg, #be0303 0%, #f71212 100%);
        box-shadow: inset 0px -2px 0px 1px rgba(154, 9, 24, 0.94); }
        .head_buttons .head_buttons_in .head_but_link.type10:hover {
          background-image: -moz-linear-gradient(90deg, #f71212 0%, #be0303 100%);
          background-image: -webkit-linear-gradient(90deg, #f71212 0%, #be0303 100%);
          background-image: -ms-linear-gradient(90deg, #f71212 0%, #be0303 100%); }
      .head_buttons .head_buttons_in .head_but_link.type11 {
        top: 190px;
        left: 50%;
        width: 375px;
        margin-left: -188px; }
    @media (max-width: 980px) {
  .head_buttons .head_buttons_in {
    width: 100%; } }
    @media (max-width: 940px) {
  .head_buttons .head_buttons_in {
    text-align: center;
    padding-top: 30px; }
    .head_buttons .head_buttons_in .head_but_link.type1, .head_buttons .head_buttons_in .head_but_link.type2, .head_buttons .head_buttons_in .head_but_link.type3, .head_buttons .head_buttons_in .head_but_link.type4, .head_buttons .head_buttons_in .head_but_link.type5, .head_buttons .head_buttons_in .head_but_link.type6, .head_buttons .head_buttons_in .head_but_link.type7, .head_buttons .head_buttons_in .head_but_link.type8, .head_buttons .head_buttons_in .head_but_link.type9, .head_buttons .head_buttons_in .head_but_link.type10, .head_buttons .head_buttons_in .head_but_link.type11 {
      width: auto !important;
      position: inherit !important;
      top: inherit !important;
      left: inherit !important;
      right: inherit !important;
      margin: 2px !important; }
    .head_buttons .head_buttons_in.head_buttons_in_main {
      display: flex;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      justify-content: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center; }
      .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type1, .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type2, .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type3, .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type4, .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type5, .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type6, .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type7, .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type8, .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type9, .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type10, .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type11 {
        width: auto !important;
        position: inherit !important;
        top: inherit !important;
        left: inherit !important;
        right: inherit !important;
        margin: 2px !important;
        order: 11;
        -webkit-box-ordinal-group: 11;
        -webkit-order: 11;
        -ms-flex-order: 11; }
        .head_buttons .head_buttons_in.head_buttons_in_main .head_but_link.type10 {
          order: 1;
          -webkit-box-ordinal-group: 1;
          -webkit-order: 1;
          -ms-flex-order: 1; } }

@media (max-width: 480px) {
  .block-6 {
    display: none; }

  .head_buttons {
    position: inherit;
    top: inherit;
    right: inherit;
    bottom: inherit;
    left: inherit;
    padding-bottom: 20px; } }

.block-19, .wrapper .layout_center_2_id_4_1 {
  z-index: initial; }

.block-3 {
  z-index: initial; }

.site-name .sn-logo {
  z-index: 1; }

.block-19 .layout_5 .address-5 {
  margin-bottom: 20px; }
  .block-19 .layout_5 .head_buttons {
    position: inherit;
    top: inherit;
    right: inherit;
    bottom: inherit;
    left: inherit; }
    .block-19 .layout_5 .head_buttons .head_buttons_in {
      width: auto; }
      @media (max-width: 940px) {
  .block-19 .layout_5 .head_buttons .head_buttons_in {
    padding-top: 0;
    padding-left: 30px; } }
      @media (max-width: 480px) {
  .block-19 .layout_5 .head_buttons .head_buttons_in {
    padding-left: 0; } }
      .block-19 .layout_5 .head_buttons .head_buttons_in > a {
        display: none !important; }
        .block-19 .layout_5 .head_buttons .head_buttons_in > a.type10 {
          display: block !important;
          position: inherit;
          top: inherit;
          left: inherit;
          margin: 0 0 0 40px;
          width: 182px; }
          @media (max-width: 960px) {
  .block-19 .layout_5 .head_buttons .head_buttons_in > a.type10 {
    width: 182px !important;
    margin: 0 0 0 70px !important; } }
          @media (max-width: 940px) {
  .block-19 .layout_5 .head_buttons .head_buttons_in > a.type10 {
    width: 182px !important;
    margin: 0 0 0 40px !important; } }
          @media (max-width: 480px) {
  .block-19 .layout_5 .head_buttons .head_buttons_in > a.type10 {
    margin: 0 auto !important; } }

.mag-block .search-online-store {
  z-index: 4; }

.mag-block-wrap-1.top {
  display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 4; }
  .mag-block-wrap-1.top .mag-block {
    padding-left: 0; }
  @media (max-width: 960px) {
  .mag-block-wrap-1.top .mag-block {
    padding-right: 0; }
  .mag-block-wrap-1.top .search-online-store {
    -webkit-flex: 0 0 100%;
    -moz-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; } }
  .mag-block-wrap-1.top .search-online-store .block-title {
    padding: 13px 10px; }
  .mag-block-wrap-1.top .search-online-store .noUi-horizontal {
    display: none; }

.mag-block-wrap-1.top div {
  width: 330px; }
  .mag-block-wrap-1.top .input-field {
    width: 79%;
    box-sizing: border-box;
    vertical-align: top;
    background: #e6f0fa;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
    font-size: 16px;
    -webkit-flex: 1 0 auto;
    -moz-flex: 1 0 auto;
    flex: 1 0 auto;
    outline: none;
    max-width: 100%;
    font-family: PT Sans, sans-serif;
    text-align: left;
    text-indent: 0;
    color: #3c5169;
    line-height: 17px;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    margin: 0;
    padding: 18px 9px 13px; }
  .mag-block-wrap-1.top .serach-btn {
    font-size: 0;
    box-sizing: border-box;
    vertical-align: top;
    background: url(/t/v719/images/images/search.png) left 50% top 50% / auto auto no-repeat #fcab37;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
    outline: none;
    min-width: 24px;
    min-height: 49px;
    position: relative;
    z-index: 1;
    text-align: left;
    text-indent: 0;
    color: #000;
    line-height: 1.2;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
    width: 50px;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    visibility: visible;
    margin: 0;
    padding: 3px 4px; }
  .mag-block-wrap-1.top .tit {
    margin: 0;
    padding-top: 5px;
    font-size: 14px; }
